@charset "UTF-8";
/* Insert your custom CSS styles */

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;700&display=swap');

* {
  font-family: 'Source Sans Pro', sans-serif;
}

.nd-region {
  padding: 0px;
}

.tb-login a {
    background-color: #0287ce !important;
    color: white !important;
}

.tb-logout a {
    background-color: #0287ce !important;
    color: white !important;
}

.login-register .form-box .form-submit {
    background: #0287ce;
}
